#pragma once
#include "afxwin.h"


// demoSetSavePathDlg 对话框

class demoSetSavePathDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetSavePathDlg)

public:
	demoSetSavePathDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetSavePathDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_SAVE_PATH_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    CEdit m_saveTypeEdit;
    CEdit m_savePathEdit;
};
